--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: call the save method for all of the botmodules
full_name: Irc::Bot#save
is_singleton: false
name: save
params: ()
visibility: public
